@charset "UTF-8";

#main h1{
	margin: 24px 0px 17px 50px;
}
#main .text{
	margin: 0px 0px 0px 105px;
}
#waku{
	width: 800px;
	margin: 13px 0px 15px 50px;
	padding: 22px 0px 20px 0px;
	background: url('img/waku.png') no-repeat center top;
}
#waku2{
	width: 800px;
	margin: 0px 0px 0px 49px;
	padding: 22px 0px 20px 0px;
	background: url('img/waku.png') no-repeat center top;
}
#waku3{
	width: 800px;
	margin: 0px 0px 0px 49px;
	padding: 22px 0px 20px 0px;
}
.moji{
	font-weight: 700;
	font-size: 120%;
	margin: 0px 0px 4px 74px;
	color: #FF3366;
}
.moji1{
	font-size: 90%;
	line-height: 150%;
	margin: 0px 0px 0px 75px;
}
.moji2{
	width: 780px;
	font-size: 120%;
	margin: 0px 0px 0px 284px;
	color: #FF3366;
}
.moji3{
	font-size: 90%;
	line-height: 150%;
	padding: 4px 25px 0px 25px;
}
.moji4{
	width: 780px;
	font-size: 120%;
	margin: 0px 0px 0px 218px;
	color: #FF3366;
}
.moji5{
	font-size: 90%;
	line-height: 150%;
	padding: 4px 25px 0px 25px;
}
.r_top{
	margin: 20px 0px 0px 50px;
}
td{
	width:55px;
    padding:3px 5px;
}
th{
	width:55px;
    padding:3px 5px;
}
#p.achi{
	font-size: 90%;
	line-height: 150%;
	margin: 0px 0px 0px 75px;
	padding:0 0 0 75px;
}